<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1155b2678ba3dba240d40fa89585de64">
  <dict>
    <!--2019-03-15 16:22:39.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:22:39.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:22:39.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:22:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:22:39.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:22:39.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2019-03-15 16:22:39.000-->
    <string key="virtualnet_operatorname">Mobil R</string>
    <!--2019-03-15 16:22:39.000-->
    <string key="voicemail_carrier">Mundo-R</string>
    <!--2019-03-15 16:22:39.000-->
    <string key="voicemail_number">+34698111277</string>
    <!--2019-03-15 16:22:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
